* {
    margin: auto;
}

.container{
    width: 580px;
    margin-top: 40px;
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: white;
    box-shadow: 0px 5px 5px -3px rgb(0 0 0 / 20%), 0px 8px 10px 1px rgb(0 0 0 / 14%), 0px 3px 14px 2px rgb(0 0 0 / 1);
    margin-bottom: 40px;
}

.example-container .mat-form-field + .mat-form-field {
  margin-left: 8px;
}

.example-container .mat-form-field {
  width: 220px;
}

.example-container form {
  margin-bottom: 20px;
}

.example-container form > * {
  margin: 5px 0;
}

.example-container .mat-radio-button {
  margin: 0 12px;
}

.example-form {
  min-width: 150px;
  max-width: 500px;
  width: 100%;
}

.example-full-width {
  width: 100%;
}

.example-box {
  width: 200px;
  height: 200px;
  border: solid 1px #ccc;
  color: rgba(0, 0, 0, 0.87);
  cursor: move;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  background: #fff;
  border-radius: 4px;
  position: relative;
  z-index: 1;
  transition: box-shadow 200ms cubic-bezier(0, 0, 0.2, 1);
  box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2),
              0 2px 2px 0 rgba(0, 0, 0, 0.14),
              0 1px 5px 0 rgba(0, 0, 0, 0.12);
}

.example-box:active {
  box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.2),
              0 8px 10px 1px rgba(0, 0, 0, 0.14),
              0 3px 14px 2px rgba(0, 0, 0, 0.12);
}

button {
  align-content: center;
}